Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

matshenk

matshenk

  • Lid sinds 30 mei 2011
  • Berichten 2
  • Reputatie 0
  • #1
  • 30 juni 2011
  • 19:00

Hallo,

in de market van mijn wildfire staat geen autocad ws applicatie, waarom weet ik niet. Weet iemand een goeie andere autocad app? op de Desire HD kon ik de normale app wel vinden.

Gr, Matshenk

Bewerkt (30 juni 2011 19:00)
Sander_M

Sander_M

  • Lid sinds 22 september 2010
  • Berichten 5147
  • Reputatie 100
  • #2
  • 30 juni 2011
  • 19:08

Dit zal waarschijnlijk met de schermresolutie te maken hebben.
Als je toestel een bepaalde app niet kan ondersteunen, zul je hem niet vinden in de market.
Hij staat namelijk wel in de Market: https://market.android.com/search?q=autocad&so=1&c=apps

Bewerkt (30 juni 2011 19:08)

Zie je iets op AW forum wat niet door de beugel kan? Laat het de moderators weten middels de rapporteer knop.
Inhoudelijke vragen over Android graag op het forum bespreken, deze worden per email/PM niet beantwoord.

fifarunnerr

fifarunnerr

  • Lid sinds 13 juli 2010
  • Berichten 1846
  • Reputatie 10
  • #3
  • 30 juni 2011
  • 19:43

*Requires Android 2.1 or above. Recommended devices include: 1GHz processor, 512MB RAM.

Ik denk dat de resolutie helemaal geen bal uitmaakt. 1 GHz processor heeft ie niet, 512MB RAM ook al niet en ik gok dat ervoor ook openGL 2.0 nodig is, en hij heeft maar 1.2, dus dat voldoet ook niet. En een GPU zou er ook wel handig voor zijn, en gok is, die heeft ie ook niet

Bewerkt (30 juni 2011 19:43)
AktiveHate

AktiveHate

  • Lid sinds 08 september 2010
  • Berichten 39
  • Reputatie 0
  • #4
  • 30 juni 2011
  • 19:57

Ik wil je het apk'tje wel even sturen, dit werk ook prima op apparaten waarvan ngezegt wordt dat het niet ondersteund wordt!
ik heb hem op mijn HTC Desire Z gedownload apktje overgeheveld op men LG GW620 en werkt daar ook pirma op.
De chip die daarin zit is nagenoeg gelijk aan de chipset in de wildfire dus het enige wat het tegenhoud is je android versie of je resolutie.

Bewerkt (30 juni 2011 19:57)
matshenk

matshenk

  • Lid sinds 30 mei 2011
  • Berichten 2
  • Reputatie 0
  • #5
  • 2 juli 2011
  • 18:38

AktiveHate;186720
Ik wil je het apk'tje wel even sturen, dit werk ook prima op apparaten waarvan ngezegt wordt dat het niet ondersteund wordt!
ik heb hem op mijn HTC Desire Z gedownload apktje overgeheveld op men LG GW620 en werkt daar ook pirma op.
De chip die daarin zit is nagenoeg gelijk aan de chipset in de wildfire dus het enige wat het tegenhoud is je android versie of je resolutie.

zou mooi zijn als je dat zou willen doen

Bewerkt (2 juli 2011 18:38)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.